.title{
    border: 2px dashed #6CB204;
    border-radius: 2px;
    background-color: #6CB204;
    color: white;
}

.button-right {
    position: absolute;
    right: 10px;
  }

.card {
    background-color: #F6F8F3;
}
.card .card-footer{
    background-color: #F6F8F3;
}

.card .card-header .card-title {
    font-weight: 600;
    font-size: 18px;
}

select{
    border: 1px solid #E6E6E6;}

.scrollable  {
    overflow-y: auto;
    max-height: 550px;
    padding: 30px;
    background-color: white;
}

.sub-header{
    margin-top: 4%;
}